{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:07:50Z"
    },
    "lastModificationSignature": "541ca46328c4d399b2d2a77b32e7a6bd1fe882c011f465ec87e08d825522613f"
  }
}